最終更新:2019-03-13 (水) 18:51:57 (71d)  

Firefox/HTTPS はてなブックマークを見る
Top / Firefox / HTTPS

メモ

  • Mozilla は先週、すべての新機能や一部既存機能について HTTPS を必須とする 方針を発表しました。Geolocation APIの使用は既に Firefox 55 以降安全なサイトに制限されています。次の予定は Application CacheWebVR で、それに Notifications、Web Crypto?Encrypted Media Extensions? の各 API が続く可能性があります。

https://www.fxsitecompat.com/ja/blog/2018/firefox-59-developer-edition-project-update-and-2-things-you-must-do-in-2018/